package idc.model;

import java.sql.Date;

public class IdcWorkDTO {
	
	private int num;
	private String work_sort;
	private String client_name;
	private String work_content;
	private Date work_check_date;
	private Date work_end_date;
	private String work_status;
	private String work_manager;
	private String temp1;
	private String temp2;
	private Date work_finish_date;
	public IdcWorkDTO() {}

	
	public int getNum()
	{
		return num;
	}


	public void setNum(int num)
	{
		this.num = num;
	}


	public Date getWork_finish_date()
	{
		return work_finish_date;
	}


	public void setWork_finish_date(Date work_finish_date)
	{
		this.work_finish_date = work_finish_date;
	}


	public String getWork_sort() {
		return work_sort;
	}

	public void setWork_sort(String work_sort) {
		this.work_sort = work_sort;
	}

	public String getClient_name() {
		return client_name;
	}

	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}

	public String getWork_content() {
		return work_content;
	}

	public void setWork_content(String work_content) {
		this.work_content = work_content;
	}

	public Date getWork_check_date() {
		return work_check_date;
	}

	public void setWork_check_date(Date work_check_date) {
		this.work_check_date = work_check_date;
	}

	public Date getWork_end_date() {
		return work_end_date;
	}

	public void setWork_end_date(Date work_end_date) {
		this.work_end_date = work_end_date;
	}

	public String getWork_status() {
		return work_status;
	}

	public void setWork_status(String work_status) {
		this.work_status = work_status;
	}

	public String getWork_manager() {
		return work_manager;
	}

	public void setWork_manager(String work_manager) {
		this.work_manager = work_manager;
	}

	public String getTemp1()
	{
		return temp1;
	}

	public void setTemp1(String temp1)
	{
		this.temp1 = temp1;
	}

	public String getTemp2()
	{
		return temp2;
	}

	public void setTemp2(String temp2)
	{
		this.temp2 = temp2;
	}

	
}
